void main( void )
{
}


void talk( void )
{
   if (&wizard_see > 3)
   {
    return;
   }
 freeze(1);
 say_stop("哈，Martridge留下个卷轴", 1);
 say_stop("来看看...", 1);
 wait(200);
 say_stop("`0尊敬的丁克，", &current_sprite);
 say_stop("`0如果你能看到这些字的话那就说明你", &current_sprite);
 say_stop("`0真的拥有使用魔法的能力。", &current_sprite);
 wait(200);
 say_stop("`0不幸的是，我因必须远行而", &current_sprite);
 say_stop("`0无法继续指导你。不过在别的地方还会有", &current_sprite);
 say_stop("`0更多的导师，你可以找到他们并继续", &current_sprite);
 say_stop("`0你的修行。", &current_sprite);
 wait(200);
 say_stop("`0这里有200金币，小心使用。", &current_sprite);
 &gold += 200;
 wait(200);
 say_stop("`0现在我赐于你你的第一个法术。", &current_sprite);
 say_stop("`0好好使用，这是你应得的。", &current_sprite);
 wait(200);
 say_stop("好棒！第一个法术！或许可以烧点小树...", 1);
 wait(200);
   script_attach(1000);
 
 Playsound(22,22050,0,0,0);
 &wizard_see = 4;
 sp_brain_parm(&current_sprite, 5);
 sp_brain(&current_sprite, 12); 
 sp_touch_damage(&current_sprite, 0);
 sp_timing(&current_sprite, 0);
 &magic += 1;
 add_magic("item-fb",437, 1);
 say_stop("我会火球了，哦耶", 1);

 unfreeze(1);
kill_this_task();
}
